local fn = _gn(0x26D83693ED99291C)
--- List of component/props ID
-- gtaxscripting.blogspot.com/2016/04/gta-v-peds-component-and-props.html
-- ```
-- ```
-- NativeDB Added Parameter 3: BOOL p2
function Global.SetPedHelmetPropIndex(ped, propIndex)
	return _in2(fn, ped, propIndex)
end
